Subject: Re: [BULK] Re: "transmit timed out" on FCC in MPC8260 as well as MPC8247

From: Siju Viswanath K E <[email-masked]>
Date: 24 Mar 2006 15:17:39 +0530

Hi Denk,
	Thanks for the suggestion. I had a look at the source repository
at projects/linuxppc_2_4_devel.git site. Outdated code doesnt seem to be
the issue. My repository is patched upto 
"Patch by Wojciech Kromer, 06 Jan 2004" and later changes are only
adding extra board support. 

regards,
Siju Viswanath

On Fri, 2006-03-24 at 13:21, Wolfgang Denk wrote:
> In message <1143177651.22246.3.camel@Blaze> you wrote:
> >
> > 	I am using denk's linuxppc-2.4.20 . I am getting this problem of
> 
> Why don't you try using a more current version of the code? 2.4.20 is
> *very* old, and *lots* of bugs and problems have been fixed since.
> 
> It really does not make sense to spend effort on such old code.
> 
> Best regards,
> 
> Wolfgang Denk